{
  "name": "boxtrigger",
  "display_name": "Box Trigger",
  "description": "Starts the workflow when Box events occur",
  "group": [
    "transform"
  ],
  "versions": [
    1.0
  ],
  "inputs": 1,
  "outputs": 1,
  "credentials": [
    {
      "name": "boxOAuth2Api",
      "required": true
    }
  ],
  "properties": [
    {
      "name": "events",
      "display_name": "Events",
      "kind": "multiOptions",
      "required": true,
      "description": "A collaboration has been accepted"
    },
    {
      "name": "targetType",
      "display_name": "Target Type",
      "kind": "options",
      "required": false,
      "default": "",
      "description": "The type of item to trigger a webhook"
    },
    {
      "name": "targetId",
      "display_name": "Target ID",
      "kind": "string",
      "required": false,
      "default": "",
      "description": "The ID of the item to trigger a webhook"
    }
  ],
  "source_path": "/home/mcochran/n8n/packages/nodes-base/nodes/Box/BoxTrigger.node.ts"
}